<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0d5-Fo-V93.title</key>
	<string>Suma de verificación</string>
	<key>1jU-yP-a93.title</key>
	<string>¡Pacifist no esta registrado!</string>
	<key>326.title</key>
	<string>Preferencias</string>
	<key>329.label</key>
	<string>Opciones de vista</string>
	<key>330.label</key>
	<string>Opciones de instalación</string>
	<key>473.title</key>
	<string>Mostrar la siguiente información sobre los archivos:</string>
	<key>474.title</key>
	<string>Al mostrar inicialmente el contenido de un archivo de paquete:</string>
	<key>480.label</key>
	<string>Opciones varias</string>
	<key>483.title</key>
	<string>Buscar actualizaciones automáticamente</string>
	<key>496.title</key>
	<string>Mostrar guía de inicio rápido en el lanzamiento</string>
	<key>4oP-ng-jtg.title</key>
	<string>Verificar archivos después de extraer</string>
	<key>501.title</key>
	<string>Enviar estadísticas del sistema de forma anónima (versión de OS X, tipo de CPU, etc.)</string>
	<key>505.title</key>
	<string>Descargar actualizaciones automáticamente en segundo plano</string>
	<key>BNb-P2-LyN.title</key>
	<string>Mostrar licencia</string>
	<key>Gcv-0q-X0j.title</key>
	<string>Mostrar elementos en Escritorio después de desempacar</string>
	<key>GrT-P8-dcf.title</key>
	<string>Respetar las opciones del paquete</string>
	<key>MFz-Fh-p69.title</key>
	<string>Permisos</string>
	<key>PxM-zc-kEa.title</key>
	<string>Ignorar archivos .DS_Store al extraer</string>
	<key>QFt-5V-bpY.title</key>
	<string>Nuevo panel</string>
	<key>Qtc-sB-4HZ.title</key>
	<string>Nombre del proprietario</string>
	<key>RSK-Bc-g01.title</key>
	<string>Nunca</string>
	<key>STQ-cG-ccV.title</key>
	<string>Tipo</string>
	<key>U5d-tq-Uep.title</key>
	<string>Tamaño</string>
	<key>XwI-VW-5HE.title</key>
	<string>Expandir completamente todas las subcarpetas (puede causar tiempos de carga muy largos)</string>
	<key>YrW-z5-s4X.title</key>
	<string>Autenticar por defecto:</string>
	<key>aID-bq-tHy.title</key>
	<string>No expandir ninguna carpeta</string>
	<key>ehU-rg-YQQ.title</key>
	<string>Fecha de modificación</string>
	<key>ik4-ai-ORH.title</key>
	<string>Confirmar antes de extraer o instalar archivos</string>
	<key>lOm-io-6uE.title</key>
	<string>Siempre</string>
	<key>n51-v5-dBX.title</key>
	<string>Nombre del grupo</string>
	<key>nNn-5n-O5I.title</key>
	<string>Nueva ventana</string>
	<key>pol-py-W5O.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Registrar…</string>
	<key>qmg-l7-Hdi.title</key>
	<string>&lt;reg info&gt;</string>
	<key>wId-AS-rL4.label</key>
	<string>Licencia</string>
	<key>wpJ-aD-gpu.title</key>
	<string>Expandir solo la carpeta raíz del paquete</string>
	<key>x3s-gw-V1c.title</key>
	<string>Versión</string>
	<key>yj5-R8-h6V.title</key>
	<string>Ver los archivos en:</string>
</dict>
</plist>
